body,
html {
  font-size: 16px;
  font-weight: 400;
  font-family: "Inter", sans-serif;
  padding: 0;
  margin: 0;
}
.bg-light {
  background-color: #e9eef7 !important;
}
.table-custom {
  margin-bottom: 30px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.table.table-bordered tr th {
  font-weight: 600;
  background-color: #e9eef7;
}
.table.table-bordered tr th,
.table.table-bordered tr td {
  padding: 15px;
}
.chart-h2 {
  font-size: clamp(20px, 5vw, 40px);
  font-weight: 600;
}
.chart-caption {
  font-size: clamp(18px, 5vw, 30px);
  font-weight: 600;
  color: #000000;
}
